[LutherVaterunser]
DataPath=./modules/genbook/rawgenbook/deuLutherVaterunser/deuLutherVaterunser
ModDrv=RawGenBook
BlockType=CHAPTER
SourceType=OSIS
CompressType=ZIP
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISHeadings
Encoding=UTF-8
Lang=de
Description=Auslegung deutsch des Vater Unsers, für die einfältigen Laien
About=Luther, Martin: Auslegung deutsch des Vater Unsers, für die einfältigen Laien
History_1.0=Initial version
Version=1.0
DistributionLicense=Public Domain. Diese Version stammt von Andreas Janssen, www.lesekammer.de

